<?php
$lang = array (

	// controllers/mypwd
	'c_mypwd_invalid_pek_title'		=> 'Meine Passwörter: ungültiger persönlicher Verschlüsselungs-Key', // 'My Passwords: invalid Personal Encryption Key',
	'c_mypwd_invalid_pek_desc'		=> 'Ihr persönlicher Verschlüsselungs-Key ist ungültig. Bitte kontaktieren Sie den Support.', // 'Your Personal Encryption Key is not valid. Please contact support.',

	'c_mypwd'						=> 'Mein Passwort', // 'My Password',

	'c_mypwd_not_found_title'		=> 'Passwort nicht gefunden', // 'Password not found',
	'c_mypwd_not_found_desc'		=> 'Dieses Passwort existiert nicht oder Sie können nicht darauf zugreifen.', // 'This password does not exist or you cannot access it.',

	'c_mypwd_pwd_exists'			=> 'Das Passwort existiert bereits.', // 'The password already exists.',
	'c_mypwd_new'					=> 'Neues Passwort', // 'New Password',
	'c_mypwd_edit'					=> 'Mein Passwort bearbeiten', // 'Edit My Password',
	'c_mypwd_edit_error'			=> 'Beim Speichern des Passworts ist ein Fehler aufgetreten.', // 'There has been an error saving the password',
	'c_mypwd_edit_csrf_error'		=> 'Beim Speichern des Passworts ist ein CSRF Fehler aufgetreten. Bitte versuchen Sie es erneut.', // 'There has been a CSRF error saving the password, please try again.',

	'c_mypwd_return'				=> 'Zurück zu meinem Passwort', // 'Return to my password',

	'c_mypwd_del'					=> 'Mein Passwort löschen', // 'Delete My Password',
	'c_mypwd_del_ok'				=> 'Das Passwort wurde gelöscht.', // 'The password has been deleted.',
	'c_mypwd_del_error'				=> 'Beim Löschen des Passworts ist ein Fehler aufgetreten.', // 'There has been an error deleting the password.',
	'c_mypwd_del_csrf_error'		=> 'Beim Löschen des Passworts ist ein CSRF Fehler aufgetreten. Bitte versuchen Sie es erneut.', // 'There has been a CSRF error deleting the password, please try again.',

	'c_mypwd_goto_pwd'				=> 'Gehe zum Passwort', // 'Go to the password',

	'c_mypwd_copy_archived'			=> 'Das Ziel-[PRJ] ist <span class="label label-warning tpm-archived">archiviert</span>.', // 'the destination [PRJ] is <span class="label label-warning tpm-archived">Archived</span>.',
	'c_mypwd_copy_exists'			=> 'Das Passwort existiert bereits im Ziel-[PRJ].', // 'the password already exists in the destination [PRJ].',
	'c_mypwd_copy_cannot'			=> 'Sie können keine Passwörter im Ziel-[PRJ] erstellen.', // 'you cannot create passwords in the destination [PRJ].',
	'c_mypwd_copy_prj_not_exists'	=> 'Das Ziel-[PRJ] existiert nicht oder Sie haben keinen Zugriff darauf.', // 'the destination [PRJ] does not exist or you cannot access it.',
	'c_mypwd_copy'					=> 'Mein Passwort kopieren', // 'Copy My Password',
	'c_mypwd_copy_cannot_reason'	=> 'Dieses Passwort kann aus folgendem Grund nicht kopiert werden', // 'This password cannot be copied for the following reason',
	'c_mypwd_copy_error'		 	=> 'Beim kopieren des Passworts ist ein Fehler aufgetreten.', // 'There has been an error copying the password',
	'c_mypwd_copy_ro'			 	=> 'Sie können keine Passwörter erstellen/kopieren, Sie dürfen nur lesen.', // 'You cannot copy/create passwords, you have a read only role.',
	'c_mypwd_copy_csrf_error' 		=> 'Das Passwort wurde NICHT kopiert (CSRF Validierung), bitte versuchen Sie es erneut.', // 'The password has NOT been copied (CSRF validation), please try again.',
	'c_mypwd_copy_ok_error'		 	=> 'Das Passwort wurde kopiert, aber dabei ist ein Fehler aufgetreten', // 'The password has been copied, but there has been this error doing so',
	'c_mypwd_copy_pwd_prj_not_exist' => 'Das Passwort/[PRJ] existiert nicht oder Sie können nicht darauf zugreifen.', // 'The password/[PRJ] does not exist or you cannot access it.',

	'c_mypwd_move'					=> 'Mein Passwort verschieben', // 'Move My Password',
	'c_mypwd_move_cannot_reason'	=> 'Dieses Passwort kann aus folgendem Grund nicht verschoben werden', // 'This password cannot be moved for the following reason',
	'c_mypwd_move_error'		 	=> 'Beim Verschieben des Passworts ist ein Fehler aufgetreten', // 'There has been an error moving the password',
	'c_mypwd_move_ro'			 	=> 'Sie können keine Passwörter erstellen/verschieben, Sie dürfen nur lesen.', // 'You cannot move/create passwords, you have a read only role.',
	'c_mypwd_move_csrf_error' 		=> 'Das Passwort wurde NICHT verschoben (CSRF Validierung), bitte versuchen Sie es erneut.', // 'The password has NOT been moved (CSRF validation), please try again.',
	'c_mypwd_move_ok_error'		 	=> 'Das Passwort wurde verschoben, aber dabei ist ein Fehler aufgetreten', // 'The password has been moved, but there has been this error doing so',

	// views/mypwd
	'v_mypwd_my_account'			=> 'Mein Account', // 'My Account',	// = v_users_my_account
 	'v_mypwd_my_settings'			=> 'Meine Einstellungen', // 'My Settings',	// = v_users_my_settings
 	'v_mypwd_my_passwords'			=> 'Meine Passwörter', // 'My Passwords',	// = v_users_my_passwords

 	'v_mypwd_return_list'			=> 'Zurück zu meiner Passwort-Liste', // 'Return to my passwords list',

 	'v_mypwd_edit_btn'				=> 'Bearbeiten', // 'Edit',
 	'v_mypwd_copy_btn'				=> 'Kopieren', // 'Copy',
 	'v_mypwd_move_btn'				=> 'Verschieben', // 'Move',
 	'v_mypwd_del_btn'				=> 'Löschen', // 'Delete',
 	'v_mypwd_edit_title'			=> 'Passwortdaten bearbeiten', // 'Edit password data',
 	'v_mypwd_copy_title'			=> 'Passwort in [PRJ] kopieren', // 'copy password to a [PRJ]',
 	'v_mypwd_move_title'			=> 'Passwort in [PRJ] verschieben', // 'move password to a [PRJ]',
 	'v_mypwd_del_title'				=> 'Passwort löschen', // 'Delete password',

 	'v_mypwd_data'					=> 'Daten', // 'Data',

 	'v_mypwd_no_data'				=> 'Dieses Passwort hat keine Daten', // "This password doesn't have any data",
 	'v_mypwd_no_notes'				=> 'Für dieses Passwort existieren keine Notizen', // 'There are no notes for this password.',

 	'v_mypwd_created_on'			=> 'Erstellt am', // 'Created on',
 	'v_mypwd_updated_on'			=> 'Aktualisiert am', // 'Updated on',
 	'v_mypwd_by'					=> 'Von', // 'By',

 	'v_mypwd_ccall_copied'			=> 'Kopiert', // 'Copied',
 	'v_mypwd_ccall_nothing'			=> 'Nichts zu kopieren!', // 'Nothing to copy!',
 	'v_mypwd_ccall_error'			=> 'Fehler beim Kopieren der Daten', // 'Error getting data to copy',
 	'v_mypwd_cc_copied'				=> 'Kopiert', // 'Copied',
 	'v_mypwd_cc_nothing'			=> 'Nichts zu kopieren!', // 'Nothing to copy!',
 	'v_mypwd_cc_error'				=> 'Fehler beim Kopieren der Daten', // 'Error getting data to copy',
 	'v_mypwd_cc_not_supported'		=> 'Diese Methode um in die Zwischenablage zu kopieren wird von diesem Browser nicht unterstützt', // 'This copy to clipboard method is not supported in this browser',
 	'v_mypwd_ccall'					=> 'Alle Felder in die Zwischenablage kopieren', // 'Copy all the fields to clipboard',
 	'v_mypwd_cc'					=> 'In die Zwischenablage kopieren', // 'Copy to clipboard',
 	'v_mypwd_ccnotes'				=> 'Notizen in die Zwischenablage kopieren', // 'Copy notes to clipboard',
 	'v_mypwd_ccnotes_copied'		=> 'Kopiert', // 'Copied',
 	'v_mypwd_ccnotes_nothing'		=> 'Nichts zu kopieren!', // 'Nothing to copy!',
 	'v_mypwd_ccnotes_error'			=> 'Fehler beim Kopieren der Daten', // 'Error getting data to copy',

 	'v_mypwd_sort_by_name'			=> 'Nach Name sortieren', // 'Sort by Name',
 	'v_mypwd_list_auep'				=> 'Zugriff / Benutzername / E-Mail / Passwort', // 'Access / Username / Email / Password',
 	'v_mypwd_sort_by_updated'		=> 'Sortiere nach Aktualisierungsdatum', // 'Sort by Update Date',
 	'v_mypwd_updated'				=> 'Aktualisiert', // 'Updated',
 	'v_mypwd_list_updated_ph'		=> 'Aktualisiert', // 'Updated',

 	'v_mypwd_list_empty'			=> 'Es gibt keine Passwörter für diesen Filter/diese Suche.', // 'There are no passwords with this filter or search.',

 	'v_mypwd_sidebar_all_pwds'		=> 'Alle Passwörter', // 'All Passwords',
 	'v_mypwd_sidebar_search_res'	=> 'Suchergebnisse', // 'Search Results',
 	'v_mypwd_sidebar_filter_tag'	=> 'Nach Tag filtern', // 'Filter by Tag',
 	'v_mypwd_sidebar_search_tags'	=> 'Suchtags', // 'Search tags',

 	'v_mypwd_new_pwd'				=> 'Neues Passwort', // 'New Password',
 	'v_mypwd_new_pwd_phone'			=> 'Neu', // 'New',
 	'v_mypwd_search'				=> 'Meine Passwörter durchsuchen', // 'Search My Passwords',
 	'v_mypwd_search_phone'			=> 'Suchen', // 'Search',
 	'v_mypwd_adv_search_title'		=> 'Erweiterte Suche', // 'Advanced search',
 	'v_mypwd_search_adv'			=> 'Suchen', // 'Search',
 	'v_mypwd_adv_help'				=> 'Hilfe zur erweiterten Suche', // 'Advanced Search Help',
 	'v_mypwd_adv_search_any' 		=> 'Jedes Feld', // 'Any Field',
 	'v_mypwd_adv_search_username_email' => 'Benutzername oder E-Mail', // 'Username or E-mail',
 	'v_mypwd_adv_search_tag'		=> 'Tag', // 'Tag',

 	'v_mypwd_edit_info_saved_enc'	=> 'diese Informationen werden verschlüsselt gespeichert', // 'this information is saved encrypted',
 	'v_mypwd_edit_tags_instruct'	=> 'Benutzen Sie ein Komma (,) für neue Tags, "tab" für Auswahl aus der Liste', // 'Use a comma (,) for new tags, "tab" for selecting from the list',
 	'v_mypwd_edit_access_examples'	=> 'Beispiele: http://seite, ftp://ip-adresse, manueller login', // 'Examples: http://site, ftp://ip-address, manual login',
 	'v_mypwd_edit_click_gen_pwd'	=> 'Klicken um Passwort zu erzeugen', // 'Click to generate password',
 	'v_mypwd_edit_del_gen_pwd' 		=> 'Sie müssen das aktuelle Passwört löschen, wenn Sie ein neues erzeugen wollen.', // 'You need to delete the current password if you want to generate a new one!',
 	'v_mypwd_edit_pwd_generated'	=> 'Passwort erzeugt', // 'Password generated!',
 	
 	'v_mypwd_del_confirm'			=> 'Passwort löschen?', // 'Delete this password?',
 	'v_mypwd_del_warning'			=> 'Warnung: Dieser Vorgang kann nicht rückgängig gemacht werden', // 'Warning: this action is permanent and cannot be un-done.',

 	// v15
 	'm_mypwd_trash_error_transaction' => 'Fehler in der Transaktion',
 	'm_mypwd_trash_not_found'		=> 'Passwort nicht gefunden',

 	'v_mypwd_moved_trash'			=> 'Das Passwort wurde in den Papierkorb verschoben.',
	'v_mypwd_trash_conf1'			=> 'Dieses Passwort in den Papierkorb verschieben?',

	'c_mypwd_trash_error'			=> 'Fehler beim Verschieben des Passworts in den Papierkorb',

	'v_mypwd_trash_bin'				=> 'Papierkorb',

	'v_mypwd_my_trash'				=> 'Mein Papierkorb',
	'v_mypwd_trash_empty'			=> 'Der Papierkorb ist leer.',

	'v_mypwd_sort_by_trashed_on'	=> 'Nach Löschdatum sortieren',
	'v_mypwd_trashed'				=> 'Gelöscht am',

	'v_mypwd_not_shown_trash'		=> 'im Papierkorb nicht angezeigt',

	'v_mypwd_trash_actions'			=> 'Aktionen',
	'v_mypwd_restore'				=> 'Wiederherstellen',
	'v_mypwd_delperm'				=> 'Dauerhaft löschen',
	'm_mypwd_trash_not_found_trash'	=> 'Dieses Passwort befindet sich nicht im Papierkorb',

	'c_mypwd_restore'				=> 'Mein Passwwort wiederherstellen',
	'v_mypwd_restore_conf1'			=> 'Dieses Passwort wiederherstellen?',
	'c_mypwd_cannot_restore_same_name' => 'Dieses Passwort kann nicht wiederhergestellt werden, weil bereits eines mit dem gleichen Namen existiert.',
	'c_mypwd_return_trash'			=> 'Zurück zum Papierkorb',
	'c_mypwd_restore_csrf_error'	=> 'Das Passwort wurde <strong>NICHT</strong> wiederhergestellt.',
	'c_mypwd_restore_error'			=> 'Fehler beim Wiederherstellen des Passworts',

	'c_mypwd_delperm'				=> 'Mein Passwort dauerhaft löschen',
	'v_mypwd_delperm_conf1'			=> 'Dieses Passwort dauerhaft löschen?',
	'c_mypwd_delperm_csrf_error'	=> 'Das Passwort wurde <strong>NICHT</strong> dauerhaft gelöscht.',
	'c_mypwd_delperm_error'			=> 'Fehler beim dauerhaften Löschen des Passworts.',
	'c_mypwd_delperm_ok'			=> 'Das Passwort wurde dauerhaft gelöscht.',

	'm_mypwd_trash_not_found_in_trash' => 'Dieses Passwort befindet sich nicht im Papierkorb',

	// v18
	'v_mypwd_edit_access_note'		=> 'Es können mehrere mit Komma getrennte URLs eingegeben werden.',

	'v_mypwd_archive_title'			=> 'Mein Passwort archivieren?',
	'v_mypwd_archive_btn'			=> 'Archivieren',
	'c_mypwd_archive'				=> 'Mein Passwort archivieren',
	'v_mypwd_archive_conf1'			=> 'Mein Passwort archivieren?',
	'v_mypwd_archive_conf2'			=> 'Ein archiviertes Passwort kann nicht geändert werden.',
	'c_mypwd_arch_csrf_error'		=> 'CSRF-Fehler beim archivieren des Passworts. Bitte erneut versuchen.',
	'c_mypwd_archive_error'			=> 'Fehler beim archivieren von Mein Passwort.',
	'v_mypwd_archived'				=> 'Archiviert',

	'v_mypwd_unarchive_title'		=> 'Mein Passwort entarchivieren?',
	'v_mypwd_unarchive_btn'			=> 'Entarchivieren',
	'c_mypwd_unarchive'				=> 'Mein Passwort entarchivieren',
	'v_mypwd_unarchive_conf1'		=> 'Mein Passwort entarchivieren?',
	'c_mypwd_unarch_csrf_error'		=> 'CSRF-Fehler beim entarchivieren des Passworts. Bitte erneut versuchen.',
	'c_mypwd_unarchive_error'		=> 'Fehler beim entarchivieren von Mein Passwort.',

	'v_mypwd_sidebar_active_pwds'	=> 'Aktive Passwörter',
	'v_mypwd_sidebar_archived_pwds'	=> 'Archivierte Passwörter',

	'v_mypwd_search_aaa_all'		=> 'Alle',
	'v_mypwd_search_aaa_active'		=> 'Nur aktive',
	'v_mypwd_search_aaa_archived'	=> 'Nur archivierte',

);